## swt-paperclips 1.0.4

=== debian/changelog ===
swt-paperclips (1.0.4-2) unstable; urgency=medium

  * Team upload.
  * Transition to libswt-gtk-4-java
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 9
  * Use canonical Vcs-* URLs
  * debian/copyright: Updated the Format URI

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 01 Aug 2016 23:44:42 +0200

swt-paperclips (1.0.4-1) unstable; urgency=low

  * Initial release. (Closes: #633763)

 -- Sebastian Reichel <sre@debian.org>  Thu, 30 Jun 2011 20:23:31 +0200
