=== debian/control ===
Source: swt-paperclips
Section: java
Priority: extra
Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Reichel <sre@debian.org>
Build-Depends: debhelper (>= 9), javahelper (>= 0.32)
Build-Depends-Indep: default-jdk,
                     libswt-gtk-4-java
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/swt-paperclips.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/swt-paperclips.git
Homepage: http://code.google.com/p/swt-paperclips/

Package: libpaperclips-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Suggests: libpaperclips-java-doc
Description: Simplified Java Printing Support for SWT
 Simple, light weight, extensible Java printing plug-in for SWT. PaperClips
 hides the complexity of laying out and rendering documents on the printer,
 helping you focus on what to print instead of how to print it.
 .
 In a nutshell, PaperClips provides an assortment of document "building
 blocks," which you can tweak and combine to form a custom document. The
 assembled document is then sent to PaperClips for printing. PaperClips
 includes support for printing text, images, borders, headers and footers,
 column layouts and grid layouts, to name a few. It can also be extended with
 your own printable classes.
 .
 With PaperClips you do not have to track cursors, calculate line breaking,
 fool around with font metrics, or manage system resources--it's all handled
 internally. And unlike report-generation tools, you are not constrained to a
 predefined document structure (like report bands). Every document is custom
 and the layout is up to you.

Package: libpaperclips-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${java:Recommends}
Suggests: libpaperclips-java
Description: Documentation for libpaperclips-java
 Simple, light weight, extensible Java printing plug-in for SWT. PaperClips
 hides the complexity of laying out and rendering documents on the printer,
 helping you focus on what to print instead of how to print it.
 .
 In a nutshell, PaperClips provides an assortment of document "building
 blocks," which you can tweak and combine to form a custom document. The
 assembled document is then sent to PaperClips for printing. PaperClips
 includes support for printing text, images, borders, headers and footers,
 column layouts and grid layouts, to name a few. It can also be extended with
 your own printable classes.
 .
 With PaperClips you do not have to track cursors, calculate line breaking,
 fool around with font metrics, or manage system resources--it's all handled
 internally. And unlike report-generation tools, you are not constrained to a
 predefined document structure (like report bands). Every document is custom
 and the layout is up to you.
 .
 This package contains the API documentation for the actual library.
