=== debian/rules ===
#!/usr/bin/make -f
export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/swt4.jar

%:
	dh $@ --with javahelper
